Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Version of Maya

Supported Operating Systems

Maya 2016.5Apple ® Mac OS ® X 10.13, 10.12, 10.9.5, 10.10.x, and 10.11.3
Maya 2017Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x
Maya 2018 Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x

 

 

*Check also the  

* The Autodesk Maya system requirements can be found here page: http://knowledge.autodesk.com/support/maya/troubleshooting/caas/sfdcarticles/sfdcarticles/System-requirements-for-Autodesk-Maya.html

 

UI Text Box
typeinfo

The requirements above are for the latest version of V-Ray in Maya, but please note that V-Ray 3.6 is available for Maya 2015+, V-Ray 3.3 is available for Maya 2013+ and V-Ray 3.1 is available for Maya 2012+